import 'package:awesome_tile/awesome_tile.dart';
import 'package:flutter/material.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Flutter Demo',
      theme: ThemeData(
        primarySwatch: Colors.blue,
      ),
      home: const Scaffold(
        body: SafeArea(
          child: Center(
            child: AwesomeTile(
              src: "https://avatars.githubusercontent.com/u/26204283?v=4",
              title: "Kwame Opare Asiedu",
              subtitle: "Flutter Dev",
            ),
          ),
        ),
      ),
    );
  }
}
