library awesome_tile;

import 'package:flutter/material.dart';
import 'package:flutter/widgets.dart';

class AwesomeTile extends StatelessWidget {
  final String src;
  final String title;
  final String subtitle;

  const AwesomeTile({
    Key? key,
    required this.src,
    required this.title,
    required this.subtitle,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Card(
      child: ListTile(
        leading: Image.network(
          src,
          width: 65,
          height: 65,
        ),
        title: Text(title),
        subtitle: Text(subtitle),
      ),
    );
  }
}
